#header_text {margin: auto;}

.Hauptbereich li a 
{
    padding: var(--abstand_doppelt); 
    background-color: #36566a;
    color: white;
}

.unserprogramm
{
    box-shadow: 0px 0px 10px -2px black;
    padding: var(--abstand_doppelt);
    border-radius: var(--radius);
    background-color: #faebd7c2;
}

#Hintergrundcmx61f3bc5a9fd49cmx60523fd4b007c
{
    border-radius: var(--radius);
}
footer 
{
    min-height: unset !important;
    padding-top: 50px;
}
.KontaktHauptgeschaeftstelle, .KontaktHauptgeschaeftsstelleText
{
    height: unset !important;
}

.button :is(a:link, a:visited, a:active )
{
    color: white;
    background: #36566a;
}